
.news-item-list{
    
}

.news-item-short{
    border: #aaa 1px solid;
    padding:10px;
    margin-top:6px;
    border-left:none;
    border-right:none;
}

.news-item-short h3 a,
.news #maincontent .news-title a{
    color:#005a7a;
    font-size:1.8em;
}
.newscomment{
    border: #eee 1px solid;
    padding:10px;
    margin-top:6px;
}
.no-comments{
    font-weight:lighter;
}

.news .comments{
    padding:10px;
    margin-top:20px;
    border: #eee 1px solid;
}
#maincontent form{
    padding: 10px;
    margin-top:6px;
}

#maincontent form input,
#maincontent form textarea{
    margin-left:25px;
}
#maincontent form textarea{
    margin-bottom:10px;
}
.news-item-short .comment-count,
.news .comment-count,
.news .byline{
    display:block;
}
.news-item-short .comment-count,
.news-item-short .publication-date,
.news .comment-count,
.news .publication-date{
    font-size:0.75em;
    color:#222;
}
.news .publication-date{
    display:block;
}
.news-item-short .teaser{
    margin-top:6px;
    margin-bottom:6px;
}
.news .news-article-content{
    margin-top:10px;
    margin-bottom:10px;
    font-weight:lighter;
}
.news-article-content img { 
    margin: 10px 0 20px 0;
}
.news-article-teaser {
    float:right;
}
.news_2col .left-col{
    width: 600px;
    float:left;
    padding-right:15px;
}

.news_2col .right-col{
    width:290px;
    margin-top:10px;
    padding-left: 10px;
    float:left;
}
